Subject: Porsche Design Studio, designs new yacht

From: <[email-masked]>
Date: Sun, 30 Sep 2007 23:20:39 +0700

Consumers Go Wild For New Porsche Designed Yacht

FEARLESS INTL INC
FRLE.OB
$0.32

Simply the most innovative yacht design from Porsche Design Studios was
released in Miami this February. Demand has pushed the fearless
production line to 75% of capacity. The coverage on this hot new company
and its new line of luxury yachts has been nothing less than a frenzy.
One look at the video at fearlessyachts dot com, and you will see why
the market is all over this company. After you have seen it all, get
ready to grab FRLE Monday morning.